using Femto.Modules.Auth.Models;

namespace Femto.Modules.Auth.Application.Dto;

public record Session(string SessionId, DateTimeOffset Expires)
{
    internal Session(UserSession session) : this(session.Id, session.Expires)
    {
    }
}